<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-07-23T17:09:32">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-23T17:09:32" expNo="1" name="RC-2098-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=8.035572ppm, F2=7.705343ppm, MI=2.20cm, MAXI=5.40cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.873369" intensity="3.73122" type="0"/>
    <Peak1D F1="7.859687" intensity="4.10958" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-23T17:09:32" expNo="1" name="RC-2098-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=7.586094ppm, F2=7.338422ppm, MI=1.85cm, MAXI=4.60cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.434868" intensity="3.66857" type="0"/>
    <Peak1D F1="7.421427" intensity="3.381173" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-23T17:09:32" expNo="1" name="RC-2098-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=7.338422ppm, F2=7.090751ppm, MI=0.31cm, MAXI=1.18cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.255736" intensity="0.7633608" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-23T17:09:32" expNo="1" name="RC-2098-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=6.888944ppm, F2=6.421119ppm, MI=0.78cm, MAXI=5.11cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.774911" intensity="3.104949" type="0"/>
    <Peak1D F1="6.760572" intensity="4.205091" type="0"/>
    <Peak1D F1="6.682921" intensity="4.496102" type="0"/>
    <Peak1D F1="6.668554" intensity="3.36092" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-23T17:09:32" expNo="1" name="RC-2098-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=4.797493ppm, F2=4.054478ppm, MI=0.69cm, MAXI=5.00cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.526141" intensity="1.244705" type="0"/>
    <Peak1D F1="4.517422" intensity="2.573883" type="0"/>
    <Peak1D F1="4.508487" intensity="1.221426" type="0"/>
    <Peak1D F1="4.190475" intensity="1.291664" type="0"/>
    <Peak1D F1="4.178791" intensity="3.517837" type="0"/>
    <Peak1D F1="4.167057" intensity="3.749271" type="0"/>
    <Peak1D F1="4.155003" intensity="1.328479" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-23T17:09:32" expNo="1" name="RC-2098-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=3.944402ppm, F2=3.568308ppm, MI=13.31cm, MAXI=17.02cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.730066" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-23T17:09:32" expNo="1" name="RC-2098-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=3.568308ppm, F2=3.338982ppm, MI=3.37cm, MAXI=5.98cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.485504" intensity="5.166859" type="0"/>
    <Peak1D F1="3.476673" intensity="4.81839" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-23T17:09:32" expNo="1" name="RC-2098-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\Raghu020721">
      <PeakPickDetails>F1=1.641972ppm, F2=0.724669ppm, MI=1.79cm, MAXI=9.65cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.210541" intensity="3.852656" type="0"/>
    <Peak1D F1="1.198464" intensity="7.955346" type="0"/>
    <Peak1D F1="1.186592" intensity="3.58191" type="0"/>
  </PeakList1D>
</PeakList>
